doc-linux-html for Debian
-------------------------

This package mimics the doc-linux-html package maintained by 
Collin Watson <cjwatson@debian.org>

This package contains the text versions of the Linux HOWTO documents from
the Linux Documentation Project And the FHS . They can be found in
/usr/share/doc/HOWTO/fr-txt.

 -- Pierre Machard <pmachard@debian.org>  Thu, 29 May 2003 10:47:47 +0200
